﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* == 外枠 == */
.Lmenu_title
{
    margin: 0 0 10px;
    padding: 1px;
    width: 742px;
    border: 3px solid #92CD5F;
    background-color: #E7F3DB;
}

.Lmenu_title .outside_h
{
}

.Lmenu_title .outside_b
{
    margin: 0px;
    padding: 1px;
    width: 738px;
    border: 1px solid #92CD5F;
}

.Lmenu_title .outside_f
{
}


/* == 内枠 == */
.Lmenu_title .inside_h
{
    font-size: 1px !important;
    height: 5px;
    width: 740px;
}

.Lmenu_title .inside_b
{
    margin: 0;
    padding: 0;
    width: 740px;
}

.Lmenu_title .inside_f
{
    font-size: 1px !important;
    height: 4px;
    width: 740px;
}


/* == 文字調整 == */
.Lmenu_title .Fix_simple_title_dtl
{
    color: #000000;
    display: block;
    font-size: large;
    font-weight: bold;
    padding: 8px 20px 6px;
}


/* == カラー調整 == */
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/* == 外枠 == */
.Lmenu_title
{
    margin: 0 0 10px;
    padding: 1px;
    width: 312px;
    border: 3px solid #92CD5F;
    background-color: #E7F3DB;
}

.Lmenu_title .outside_h
{
}

.Lmenu_title .outside_b
{
    margin: 0px;
    padding: 1px;
    width: 308px;
    border: 1px solid #92CD5F;
}

.Lmenu_title .outside_f
{
}


/* == 内枠 == */
.Lmenu_title .inside_h
{
    font-size: 1px !important;
    height: 5px;
    width: 310px;
}

.Lmenu_title .inside_b
{
    margin: 0;
    padding: 0;
    width: 310px;
}

.Lmenu_title .inside_f
{
    font-size: 1px !important;
    height: 4px;
    width: 310px;
}


/* == 文字調整 == */
.Lmenu_title .Fix_simple_title_dtl
{
    color: #000000;
    display: block;
    font-size: large;
    font-weight: bold;
    padding: 8px 20px 6px;
}


/* == カラー調整 == */
}
